/* 
S T Y L E S H E E T  B Y  A M P H E B I A  
D O  N O T  M O D I F Y 
*/


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	.jumbotron .carousel-item { padding: 2rem 2rem !important; }
	.jumbotron h1 { font-size: 30px; }
	.container-fluid.top-bar { text-align: right; }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.menu-bar { height: 147px; }
	.menu-wrapper { top: 44px; }
	.jumbotron .carousel-item { padding: 2rem 2rem !important; max-height: none; }
	.logo { width: 200px; height: 75px; background-size: 200px 75px; top: 35px; }
	.container-fluid.hill-bar img { width: 220px; }
	.container-fluid.hill-bar { min-height: 120px; padding: 0 0 2rem 0; }
	.container-fluid.hill-bar .row > [class*='col-'] { padding-bottom: 0px; }
	.container-fluid.hill-bar .row > [class*='col-']:nth-child(1) { text-align: left; }
	.container-fluid.hill-bar .row > [class*='col-']:nth-child(2) { text-align: center; }
	.container-fluid.hill-bar .row > [class*='col-']:nth-child(3) { text-align: right; }
	h1 { font-size: 29px; }
	.container-fluid.transparency h1 { font-size:60px; }
	.container-fluid.transparency { font-size: 24px; line-height: 45px; }
	.container-fluid.double-cols .col-md-8 {
		padding-right: 50px !important;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.menu-wrap2 { display: inline-block; float: right; padding-left: 20px; }
	.dropdown:hover > .dropdown-menu { display: block; }
	.dropdown-menu { text-align: left; }
	.jumbotron .carousel-item { padding: 3rem 2rem !important; }
	.jumbotron h1 { font-size: 60px; }
	.container-fluid.hill-bar img { width: 285px; margin-top: 30px; }
	.container-fluid.hill-bar { min-height: 263px; padding: 2rem 0; }
	footer .container .row > [class*='col-'] { text-align: left; }
	.nav-item { background-color: transparent; }
	.navbar-collapse {
		position: relative; 
		top: 0;
		right: 0;
	}
	.menu-bar .button { display: inline-block; }
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.jumbotron .carousel-item { padding: 8rem 2rem !important; }
	.logo { width: 267px; height: 100px; background-size: 267px 100px; top: 23px; }
	.jumbotron .container > div { width: 50%; margin-right: 3%; }
}